div#acymailing_module_formAcymailing1, #acymailing_module_formAcymailing1 div{}

.acymailing_module_form{

	padding-top: 15px;
	margin:0;
	height:120px;
	width:390px;
	border-style:none !important;
	background:url(../images/news.png) no-repeat;

}

table.acymailing_form{
	padding-right: 7px;
	padding-top:48px;
	float:right;
	
}
.acysubbuttons .button{
	background:url("../images/bg-bt.png") no-repeat scroll 0 transparent;
    height:30px;
    width:54px;
	border:none;
	color:#ffffff;
}
table.acymailing_form .inputbox{
	background:none;
	height:20px;
	border:none;
	
}

#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton{

	padding:5px;

	border : 1px solid #808080;

}



a.acymailing_togglemodule{

	display : block;

	font-size:16px;

}



.acymailing_mootoolsbutton p{

	text-align:center;

}



#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton:hover{

	padding:4px;

	border : 2px solid #808080;

}



.acysubbuttons{

	text-align:center;

}



img.captchaimagemodule{

	border:1px solid #dddddd;

	float: left;

}



.captchakeymodule .captchafield{

	margin-top:3px;

	margin-left:2px;

}



.acymailing_fulldiv tr, .acymailing_fulldiv td{

	border:0px;

}